[
  {
    "frequency_rank": 7451,
    "charcter": "觖",
    "pinyin": "jué",
    "definition": "to long for; dissatisfied to criticize",
    "radical": "角",
    "radical_code": 148.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7218
  },
  {
    "frequency_rank": 7452,
    "charcter": "麆",
    "pinyin": "zhù",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7453,
    "charcter": "齮",
    "pinyin": "yǐ",
    "definition": "bite",
    "radical": "齒",
    "radical_code": 211.8,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7454,
    "charcter": "糀",
    "pinyin": "hua",
    "definition": null,
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7455,
    "charcter": "虯",
    "pinyin": "qiú",
    "definition": "young dragon",
    "radical": "虫",
    "radical_code": 142.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7456,
    "charcter": "瘊",
    "pinyin": "hóu",
    "definition": "warts, pimples",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5782
  },
  {
    "frequency_rank": 7457,
    "charcter": "絛",
    "pinyin": "tāo",
    "definition": "silk braid, sash",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7458,
    "charcter": "聴",
    "pinyin": "tīng",
    "definition": "hear, listen; understand; obey",
    "radical": "耳",
    "radical_code": 128.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7459,
    "charcter": "蘭",
    "pinyin": "lán",
    "definition": "orchid; elegant, graceful",
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7460,
    "charcter": "讬",
    "pinyin": "tuō",
    "definition": "entrust, rely on; commission",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7461,
    "charcter": "揲",
    "pinyin": "dié",
    "definition": "to sort out the stalks used in divination; to fold",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7462,
    "charcter": "镮",
    "pinyin": "huán",
    "definition": "metal ring; measure of currency",
    "radical": "金",
    "radical_code": 167.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 8003
  },
  {
    "frequency_rank": 7463,
    "charcter": "钷",
    "pinyin": "pǒ",
    "definition": "promethium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7005
  },
  {
    "frequency_rank": 7464,
    "charcter": "睪",
    "pinyin": "yì",
    "definition": "spy on",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7465,
    "charcter": "砲",
    "pinyin": "pào",
    "definition": "gun, cannon",
    "radical": "石",
    "radical_code": 112.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7466,
    "charcter": "稅",
    "pinyin": "shuì",
    "definition": "taxes, revenue, duty; tax",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7467,
    "charcter": "翫",
    "pinyin": "wán",
    "definition": "careless, play; a legendary archer",
    "radical": "羽",
    "radical_code": 124.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7468,
    "charcter": "荅",
    "pinyin": "dā",
    "definition": "answer: small bean; thick",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7469,
    "charcter": "菉",
    "pinyin": "lù",
    "definition": "the green bamboo; greenish bamboo",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7133
  },
  {
    "frequency_rank": 7470,
    "charcter": "袚",
    "pinyin": "bō",
    "definition": "greave; knee-pads; buskins",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7471,
    "charcter": "褋",
    "pinyin": "dié",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7472,
    "charcter": "贠",
    "pinyin": "yuán",
    "definition": "member; personnel, staff member",
    "radical": "貝",
    "radical_code": 154.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7473,
    "charcter": "跡",
    "pinyin": "jī",
    "definition": "search, track, trace",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7474,
    "charcter": "踦",
    "pinyin": "yǐ",
    "definition": "the shin; to pierce; to touch",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7770
  },
  {
    "frequency_rank": 7475,
    "charcter": "遯",
    "pinyin": "dùn",
    "definition": "deceive, hide, conceal; flee",
    "radical": "辵",
    "radical_code": 162.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7476,
    "charcter": "鉅",
    "pinyin": "jù",
    "definition": "steel, iron; great",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7477,
    "charcter": "鎌",
    "pinyin": "lián",
    "definition": "sickle",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7478,
    "charcter": "靉",
    "pinyin": "ài",
    "definition": "cloudy sky; dark, obscure",
    "radical": "雨",
    "radical_code": 173.17,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7479,
    "charcter": "韲",
    "pinyin": "jī",
    "definition": "break or smash into pieces, pulverize",
    "radical": "韭",
    "radical_code": 179.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7480,
    "charcter": "餖",
    "pinyin": "dòu",
    "definition": "food item set out for show only",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7481,
    "charcter": "鶺",
    "pinyin": "jí",
    "definition": "wagtail",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7482,
    "charcter": "麕",
    "pinyin": "jūn",
    "definition": "muntjac deer, hornless river deer",
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7483,
    "charcter": "瞼",
    "pinyin": "jiǎn",
    "definition": "eyelid",
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7484,
    "charcter": "菵",
    "pinyin": "wǎng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7485,
    "charcter": "蟭",
    "pinyin": "jiāo",
    "definition": "very small bug",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7486,
    "charcter": "錏",
    "pinyin": "yā",
    "definition": "soft steel; ammonium",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7487,
    "charcter": "踐",
    "pinyin": "jiàn",
    "definition": "trample, tread upon, walk on",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7488,
    "charcter": "輾",
    "pinyin": "zhǎn",
    "definition": "turn over, roll",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7489,
    "charcter": "銷",
    "pinyin": "xiāo",
    "definition": "melt, fuse; market, sell; to pass time, finish, cancel",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7490,
    "charcter": "閣",
    "pinyin": "gé",
    "definition": "chamber, pavilion; cabinet",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7491,
    "charcter": "頁",
    "pinyin": "yè",
    "definition": "page, sheet, leaf; rad. no. 181",
    "radical": "頁",
    "radical_code": 181.0,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7492,
    "charcter": "驟",
    "pinyin": "zhòu",
    "definition": "procedure; gallop; sudden(ly)",
    "radical": "馬",
    "radical_code": 187.14,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7493,
    "charcter": "碼",
    "pinyin": "mǎ",
    "definition": "number, numerals; yard; symbol",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7494,
    "charcter": "禎",
    "pinyin": "zhēn",
    "definition": "lucky, auspicious, good omen",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7495,
    "charcter": "禦",
    "pinyin": "yù",
    "definition": "defend, resist, hold out against",
    "radical": "示",
    "radical_code": 113.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7496,
    "charcter": "稖",
    "pinyin": "bàng",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7497,
    "charcter": "稟",
    "pinyin": "bǐng",
    "definition": "report to, petition",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7498,
    "charcter": "竇",
    "pinyin": "dòu",
    "definition": "surname; hole, burrow; corrupt",
    "radical": "穴",
    "radical_code": 116.15,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7499,
    "charcter": "笇",
    "pinyin": "suàn",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7500,
    "charcter": "篂",
    "pinyin": "xīng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  }
]